

.phit6fj-0	{ font-size: 9pt;  }
 .p1twm220	{ background-color: black;  }
 .pqmrim4-0 .s0,
 .pqmrim4-2 .s0,
 .pqmrim4-4 .s0,
 .p1c5unvg-0 .s1,
 .pqmrim4-6 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pqmrim4-0	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pqmrim4-1 .s0,
 .p1h7gvz2-1 .s0,
 .p1k7s7ic-1 .s0,
 .pa5enuv-1 .s0,
 .pa034bp-1 .s0,
 .p1c5unvg-1 .s0,
 .p165sy4s-1 .s0,
 .pzo4637-4 .s0,
 .pzo4637-5 .s0,
 .p1lwkti0-2 .s0,
 .p1lwkti0-3 .s0,
 .p1lwkti0-7 .s0,
 .p1lwkti0-8 .s0,
 .p1xnlpkv-3 .s0,
 .p1xnlpkv-4 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pqmrim4-1,
.p1h7gvz2-1,
.p1k7s7ic-1,
.pa5enuv-1,
.pa034bp-1,
.p1c5unvg-1,
.p165sy4s-1,
.pzo4637-0,
.pzo4637-1,
.pzo4637-2,
.pzo4637-3,
.pzo4637-4,
.pzo4637-5,
.p1lwkti0-0,
.p1lwkti0-1,
.p1lwkti0-2,
.p1lwkti0-4,
.p1lwkti0-5,
.p1lwkti0-6,
.p1lwkti0-7,
.p1lwkti0-8,
.p1xnlpkv-0,
.p1xnlpkv-1,
.p1xnlpkv-2,
.p1xnlpkv-3,
.p1xnlpkv-4	{ font-size: 14pt;  }
.pqmrim4-2	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .U3ss2ei_c1p84i3g,
 .U1tryui8_c1p84i3g,
 .Uq878mc_c1p84i3g,
 .U11uivj2_c1p84i3g,
 .Uh91q07_c1p84i3g,
 .U1bzik09_c1p84i3g,
 .U1y7f5k2_c1p84i3g,
 .U5o1tto_c1p84i3g,
 .U1mzmh4i_c1p84i3g,
 .U1q9u93v_c1p84i3g	{ float: left; margin-right: 12px;  }
 .p87ayqk-0 .s1,
 .pi2qkjj-0 .s1,
.pi2qkjj-0,
 .pb0oqy1-0 .s1,
 .p1h7gvz2-0 .s1,
 .p1k7s7ic-0 .s1,
 .pa5enuv-0 .s1,
 .pa034bp-0 .s1,
 .p165sy4s-0 .s1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .p87ayqk-0 .s2	{ color: #357EFF;  }
 .p87ayqk-0 .s4	{ font-style: italic;  }
.p87ayqk-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1nqzy82,
 .p1n3sfli	{ margin-bottom: 20px;  }
 .U54msoi_c1p84i3g	{ float: left; margin-right: 14px;  }
 .pi2qkjj-0 .s3,
 .pb0oqy1-0 .s2	{ font-family: Calibri,sans-serif; color: #5A5A5A;  }
 .U1hqkvh6_c1p84i3g	{ float: left; margin-right: 8px;  }
.pb0oqy1-0	{ font-size: 14pt; font-weight: normal;  }
.pqmrim4-4,
.pqmrim4-6	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 100%;  }
 .U14ehoau_c1p84i3g	{ float: left; margin-right: 4px;  }
.p1h7gvz2-0,
.p1k7s7ic-0,
.pa5enuv-0,
.pa034bp-0,
.p1c5unvg-0,
.p165sy4s-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pzo4637-0 .s1,
 .pzo4637-1 .s0,
 .pzo4637-2 .s0,
 .p1lwkti0-0 .s1,
 .p1lwkti0-4 .s1,
 .p1lwkti0-5 .s0,
 .p1xnlpkv-0 .s1,
 .p1xnlpkv-1 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
 .pzo4637-3 .s0,
 .p1lwkti0-1 .s0,
 .p1lwkti0-6 .s0,
 .p1xnlpkv-2 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p1pdbfgq,
 .p4ojygi,
 .p9yzami	{ margin-bottom: 24px;  }
.p1lwkti0-3	{ font-size: 14pt; margin-bottom: 24pt;  }
 .p9znwk6	{ padding-bottom: 20px; padding-right: 20px; padding-left: 20px;  }

